const GoogleMap = ( props ) => {
    const { location, zoom, type, height } = props;
	const style = { border: 0, height: height, width: '100%', };
	const baseUrl = 'https://maps.google.com/maps';

	const params = new URLSearchParams( {
		q: location,
		z: zoom || 1,
		t: type,
		output: 'embed',
	} );

	const src = baseUrl + '?' + params.toString();
	return <iframe src={ src } style={ style }></iframe>;
}
export default GoogleMap;