import GoogleMap from './googlemap';
const Save = ({ attributes, className }) => {
    const { location, zoom, type, deskHeight, tabHeight, mobileHeight } = attributes; 
    return(
        <div className={ `${className} dh-${deskHeight} th-${tabHeight} mh-${mobileHeight}` }>
            <GoogleMap
                location={ location }
                zoom={ zoom }
                type={ type }
                height= { deskHeight }
            />
        </div>
    );
}
export default Save; 